.qa_btn,.multi_filter{
  position: relative;
  text-transform: capitalize;
  padding: 20px;
  border: 1px solid gray;
  margin: 0 10px 20px 10px;
      display: inline-block;

      box-sizing: border-box;
padding: 0 1.4375rem;
color: #000;
border: 0;
border-radius: 0;
background: #e86716;
box-shadow: none;
text-align: center;
font-family: Trade Gothic LT W01 Bold;
font-size: 1.5rem;
line-height: 22px;
font-weight: 400;
height: 60px;
display: flex;
justify-content: center;
align-items: center;
    min-width: 175px;
}
body.postid-18863{
  background: #000;
}
.multi_filter{
  width: auto !important;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(232,103,22,1) !important
}

input[type="submit"],#clone_submit, #clone_submit_filter{
  padding: 20px 35px 20px 20px;
  border: 1px solid gray;
  margin: 0 10px 20px 10px;
      display: inline-block;

      box-sizing: border-box;
color: #000 !important;
border: 0;
border-radius: 0;
background: #e86716 !important;
box-shadow: none;
text-align: center;
font-family: Trade Gothic LT W01 Bold;
line-height: 3.125rem;
font-weight: 600;
text-decoration: none;
position: relative;
font-size: 30px;
z-index: 5;
}
#clone_submit:hover,
#clone_submit_filter:hover{
      color: #e86716 !important;
      background: #000 !important;
}
#clone_submit_filter:after,
#clone_submit:after{
  content: '';
    vertical-align: middle;
    display: inline-block;
    border: 0.35em solid transparent;
    border-top: 0.5em solid;
    position: absolute;
    right: 15px;
    top: 30%;
  transform: rotate(-90deg) translateY(50%);
}
.button_hover_overwrite a:hover{
  background: #fff!important;
  color: #000 !important;
}

.multi_filter_gray{
  border: 1px solid gray;
  margin: 0 10px 20px 0px;
      display:block;

      box-sizing: border-box;
padding: 0 1.4375rem;
color: #c5bbbb;
border: 0;
border-radius: 0;
background: #eee;
box-shadow: none;
text-align: center;
font-family: Trade Gothic LT W01 Bold;
font-size: 1.5rem !important;
line-height: 22px;
font-weight: 600;
height: 60px;
display: flex;
justify-content: center;
align-items: center;
width: 235px !important;

}

.add_on{
  background: #e86716!important;
  color:#000;
}
#add_another{
  color: #e86716;
  font-size: 16px;
  width: 340px;
  text-align: right;
  margin: -10px 0 10px 0;
  display: flex;
  justify-content: start;
  align-items: left;
  font-family : Trade Gothic LT W01 Bold;

}
#add_another span{
  color: #fff;
  width: 18px;
  height:18px;
  background: #e86716;
  border-radius: 10px;
  margin-right: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
font-weight: 600;
align-self: center;
padding: 1px;
}
#multi_submit{
  display: none;
}
.clone{
  /* display: block !important; */
  font-weight: 600;
height: 60px;
display: flex !important;
justify-content: center;
align-items: center;
font-size: 1.5rem;
font-weight: 900;
}
.materials_collection_container{
  width: 60%;
  min-height: 200px;
}
.materials_next{
  display: flex;
    justify-content: center;
    align-items: center;
    width: 145px;
}
#info_container{
  width: 100%;
}
@media screen and (max-width: 767px){
  .intro_btn{
    width: 100%;
  }
  .qa_btn{
    width: 46%;
    margin:0 0 20px 0;

  }
  .multi_filter{
    width: 29%;
    margin:0px 8px 16px 8px;
    font-size: 16px;
  }
  .first_question_with_intro .question_section_inner {
    min-height: 25vh !important;
}
.qa_btn,.multi_filter{
font-size: 1.2rem;
}
}

.qa_btn:hover,.multi_filter:hover,input[type="submit"]:hover{
  background:#000 !important;
  color: #e86716 !important;
}
.bg_multi {
  background: #eee !important;
}
#terms_wrapper{
  display: grid;
    grid-template-columns: 25% 25% 25% 25%;
}
.multi_filter{
  margin-bottom: 20px;
}
.second_material{
  display: none;
}

.active_term_not_disaled{
  /* background: lightgreen !important; */
  background: lightgray !important;
  box-shadow: 0 0 0 0.2rem rgba(232,103,22,1) !important;

}
/* .btn.focus, .btn:focus{
  box-shadow: none !important;
} */#.btn.focus:not(.active_term),
.btn:focus:not(.active_term) {
  box-shadow: none !important;
}
.disabled_term{
  pointer-events: none;
  background: lightgray !important;
  color: gray !important   ;
}
.multi_filter_gray.disabled_term{
color: #000 !important;
}
/**   question_section   **/
/*dev fix to hide build in header*/
#question_section.first_question_with_intro{
  margin-top: 90vh;
}
#question_section{

    min-height: 100vh;
 background-color: transparent;
}
#question_section > div {
  transition: all 0.75s ease;
  padding-bottom: 0px;
}
#question_section > article {
display: none;
}
.site-main > *{
  margin: 0;
}
#question_section_intro{
  min-height: 190vh;
  /* background-image: url('/wp-content/themes/gorilla-glue/questions_assets/Gorilla_Scroll_Video_Mobile198.png') !important; */
  margin: 0;
  position: relative;
display: flex;
    flex-direction: column;
padding:60px 20px 20px 20px;
background: #000;

/* Create the parallax scrolling effect */
background-attachment: fixed !important;
background-position: center !important;
background-repeat: no-repeat !important;
background-size: cover !important;
}
body.materials-key-features-results #question_section{
    min-height: 65vh;
    padding-bottom:15vh;
}
#question_section_intro{
  background: transparent;
  overflow: hidden;
    position: relative;
    z-index: 2;
    width: 100%;

}
.parallax {
    background-attachment: scroll;
  }
#question_section_intro .title_row{
  transition: all 0.75s ease;
  max-width: 700px;
  min-width: 700px;
  margin: 0 auto;
  margin-top: 45px;
}
.intro_content{
  color: #fff;

}
.title_row > p {
  color: #fff;
    width: 75%;
    text-transform: inherit;
    font-weight: normal;
    margin: 5px 0 0 0;
      text-align: left !important;
      font-family : Trade Gothic LT W01 Bold;
}

#toughest{
  background: #e86716;
padding: 20px;
text-align: center;
font-family: Trade Gothic LT W01 Bold;
    font-size: 1.675rem;
    font-weight: 600;
    min-height: 150px;
    line-height: 35px;
    letter-spacing: -2px;
}
#toughest img{
  width: auto;
      height: 30px;
}
.title_row{
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
      /* padding: 60px 20px 20px 20px; */
      background: transparent;
}
.title_row > *{
  display: flex;
  flex-direction: column;
  width: 100%;
  text-transform: uppercase;
  font-weight: 900;
}
.title_row h2{
  line-height: 45px;
  font-size: 3rem;
  text-align: left;
  font-family: Impact W01 Regular;
  font-weight: 400;
}
.buttons_wrapper{
  display: flex;
justify-content: space-between;
flex-direction: row;
flex-wrap: wrap;
    justify-content: center;
}

span.title_white{
  color: #fff !important;
}
span.title_black{
  color: #000 !important;
}
span.title_yellow{
  color: #e86716 !important;
}

.title_white{
  color: #fff;
}
.title_black{
  color: #000;
}
.title_yellow{
  color: #e86716;
}
.bg_image{
  background: #fff;
  background-position: 100% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
#fingers{
  margin-top: -106px;
position: absolute;
z-index: 10000000000;
transform: translateX(-50%);
left: 50%;
width: 100%;
}

#fingers img{
  width: 360px;
  height: auto;
}
#fingers{
  margin-top: -185px;
}
.top_spacing {
    padding-top: 75px !important;
    padding-bottom: 100px !important;
}

 [data-attribute="product_type"],
 [data-attribute="product_tag"],
 [data-attribute="nav_menu"],
 [data-attribute="cookielawinfo-category"],
 [data-attribute="inspire_category"],
 [data-attribute="category"],
 [data-attribute="product_visibility"],
 [data-attribute="product_cat"] {
    display: none !important;
}

.bg_single  [data-attribute="pa_usage"]:nth-child(3){
  min-width: 175px;
}


.bg_single  [data-attribute="pa_usage"]{
  text-transform: uppercase;
  font-family: Trade Gothic LT W01 Bold;
  font-size: 40px;
}
.filter [data-attribute="pa_use-type"],   [data-attribute="pa_use-type"]{
  text-transform: uppercase;
  font-family: Trade Gothic LT W01 Bold;
  font-size: 40px;
  min-width: 175px;
}

.buttons_wrapper.filter{
  display: grid;
    grid-template-columns: repeat(2,1fr);can you specify value please to not push that back and forth
}

@media screen and (max-width: 767px){
  .bg_single  [data-attribute="pa_usage"]:nth-child(3){
    width: 100%!important;
  }

  .bg_single  [data-attribute="pa_usage"]{
    font-size: 30px;
    width: 100%;
  }
  #terms_wrapper{
      grid-template-columns: 50% 50%;
  }
  #question_section,#question_section_intro{
    min-height: 85vh;
  }
  /* #question_section_intro .title_row{
    margin: inherit !important;
  } */
  .title_row h2{
    line-height: 35px;
    font-size: 2.25rem;
    text-align: left;
    margin-left : 14px;
  }

  .postid-18863 .title_row h2 {
    margin-left : 0px;
  }
    .title_row p{
      text-align: left;
      margin: 5px 0 0 0 ;

    }
  .buttons_wrapper{
    justify-content: space-between;
    padding-left: 30px;
    padding-right: 30px
  }
  #fingers img{
    width: 240px;
    height: auto;
  }
  #fingers{
    margin-top: -124px;
  }
  .top_spacing{
    padding-top: 50px !important;
  }

}

.toolitip_qa{
  width: 100%;
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    height: 100px;
    background: #f6f6f6;
    padding: 25px 50px 25px 25px;
    font-family: Trade Gothic LT W01 Bold;
    display: none;
}
.toolitip_qa:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #f6f6f6;
  position: absolute;
  top: -14px;
  left: 25px;
}
@media screen and (max-width: 767px){
  .prod_content_wrapper .result_content{
    min-height: 130px;
  }
  .toolitip_qa{
      height: 130px;
    }
}

@media screen and (max-width: 560px){
  #fingers img{
    width: 177px;
  }
  #fingers{
    margin-top: -106px;
  }
  .prod_content_wrapper .result_content{
    line-height: 1.2rem;
    height: unset !important;
    min-height: 150px;
  }
  .prod_content_wrapper h2{
        font-size: 1.35rem !important;
  }
  .toolitip_qa{
      height: 150px;
      padding: 25px;
    }
}

@media screen and (max-width: 500px){

  .prod_content_wrapper .result_content{
    min-height: 165px;
  }

  .toolitip_qa{
      height: 165px;
    }
}
@media screen and (max-width: 460px){
  .toolitip_qa{
    font-size: 13px;
  }
}
@media screen and (max-width: 400px){
  .toolitip_qa{
      height: 165px;
    }
}
/** END question_section **/




/**  Result **/
body.results{
  background: #fff;
}

.result_header{
  background: #000;
  padding: 55px 20px 20px 20px;
  margin-bottom: 15px;
}
.prod_img_wrapper{
  width: 30%;
  box-sizing: border-box;
  display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 10px;

}
.prod_img_wrapper_additioanl{
  width: 28%;
  box-sizing: border-box;
  background-size: 90%;
  background-repeat: no-repeat;
  background-position: top;
}
.prod_content_wrapper{
  width: 40%;
  box-sizing: border-box;
    padding: 20px;
}
.prod_content_wrapper h2{
 font-weight: 600;
 border-bottom: 1px solid lightgray;
 height: 70px;
 font-size: 1.75rem;
 line-height: 35px;
}
.prod_content_wrapper .result_content{
height: 100px;
margin: 20px 0 0 0;
position: relative;

font-family  :"Trade Gothic LT W01 Roman" !important;

}
.prod_content_wrapper_related{
  padding-left: 30px;
}
.prod_content_wrapper_related p{
  height: inherit;
  text-align: left;
}
.prod_content_wrapper_related h2{
  text-align: left;
  padding-left: 0px!important;
  padding-right: 0px!important;
}
.prod_content_wrapper a{
 background: #e86716;
 padding: 10px;
 font-size: 14px;
 font-weight: 900;
 width: fit-content;
}
.recomended_product{
  padding: 37px 10px;
  border-bottom: 2px solid #f6f6f6;
}
.recomended_list:nth-child(2) .recomended_product{
  border-top: 2px solid #f6f6f6;
}
.recomended_list:last-of-type .recomended_product{
border: none;
}

.gorilla_recommend{
  background: #000;
  padding: 10px 0px 0px 0px;
  font-weight: 600;
  font-size: 16px;
}
.arrow-right {
    width: 0px;
    height: 0px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid black;
    margin-left: 7px;
}
.read_on_amazon{
  width: fit-content;
  padding: 10px;
  background: #e86716;
  color: #000;
}
.recomended_link, .read_on_amazon{
  color: #000;
}
.recomended_link:hover,.read_on_amazon:hover{
  background: #000;
  color: #e86716;
  text-decoration: none;
}
.recomended_link:hover > div{
  border-left: 5px solid #e86716;
}
.recomended_link.black{
  background: #000;
  color: #fff;
}
.recomended_link.black:hover{
  background: #e86716;
  color: #000;
}
.hide_intro_title{
  transform: translateY(-100px);
  opacity: 0;
}
.mobile_video{
  transition: all 3s ease;

}
.mobile_video .active{
  top: -50px;
}
#intro_btn{
  color: #e86716;
  position: absolute;
  top: 70vh;
  left: 50%;
  transform: translateX(-50%);
  font-size: 23px;
  font-weight: 900;
 cursor: pointer;
 transition: all 0.75s ease;
 z-index: 5;
 font-family: Trade Gothic LT W01 Bold;
 display: flex;
 flex-direction: column;
 align-items: center;
 justify-content: center;
 min-height: 60px;
}
.hide_intro_btn{
  bottom: 130px !important;
  opacity: 0;
}
#intro_btn:hover{
}
.hide_question_section{
  display: none !important;
}
.intro_image{
  position: relative;
bottom: 85px;
left: 50%;
transform: translateX(-50%);
width: 85%;
transition: all 0.75s ease;
z-index: -1;
}
.intro_image img{
  /* background-position: center;
  background-repeat: no-repeat;
  background-size: cover; */
  /* background-image: url('/wp-content/uploads/sites/18/2023/03/Gorilla_Scroll_Video_Mobile198.png'); */
  width: 100%;
  height: auto;
  transition: all 0.75s ease;

}
.hide_image{
  transform: scale(2);
    opacity: 0;
}
.first_question_with_intro_children{
  opacity: 1;
  transform: translatey(100px);
}
#desktop_video{
  top: 18%;
  width: 60%;
  left: 50%;
  transform: translateX(-50%);

min-width: 70vw;
/*min-height: 100vh;*/
max-width: none;
max-height: none;
visibility: visible;
z-index: -1;
max-height:70vh;
  padding-bottom:8%;
}
#mobile_video_wrapper{
  clip: rect(0, 100vw, 700px, 0); /*!* Change second and third value to manipulate the width and height of your video *!*/
position: fixed;
top: 15%;
left: 50%;
width: 100%;
height: 100%;
overflow: hidden;
visibility: hidden;
z-index: -100;
transform: translateX(-50%);
}
#mobile_video{
  top: 75px;
      width: 40%;
  left: 50%;
  transform: translateX(-50%);

  min-width: 100vw;
  min-height: 100vh;
  max-width: none;
  max-height: none;
  visibility: visible;
  z-index: -1;
  min-height: 90vh;
}
.active_video{
   transform: scale(1.15)  translateX(-42%) !important;
    /* top : -30px!important; */
}

#terms_serch{
padding: 20px 0;
}
#terms_serch p{
  font-family: Trade Gothic LT W01 Bold;
}
#input_term_serach_wrapper{
  border-bottom: 2px solid black;
width: 300px;
margin: 0 auto;
padding-bottom: 6px;
position: relative;
}
#input_term_serach::placeholder{
  font-weight: 600;
color: #c5bbbb;
font-size: 20px;
text-align: center;
margin-bottom: 4px;
font-family: Trade Gothic LT W01 Bold;

}
.postid-18890 .buttons_wrapper .qa_btn {
    flex-basis: calc(50% - 20px);
    margin: 0;
}
.postid-18890 .buttons_wrapper {
    gap:20px;
}
.postid-18890 .buttons_wrapper [data-term="downpipes"] {
    flex-basis: calc(100% - 20px)!important;
    margin-left: 1px!important;
}
.postid-18890 section#toughest {
    margin-top: 15vh;
}
#serch_icon{
  position: absolute;
bottom: 10px;
width: 17px;
left: 25px;
}
#input_term_serach{
  border:0px;
  background: transparent;
  min-width: 300px;
}
#terms_serch p{
  font-weight: 600;
color: #c5bbbb;
}
#materials_collection{
  background: #fff;
  padding: 55px 20px 20px 20px;
}


#breadcrumbs{
  border: 1px solid #fff;
      background: #000;
      color: #e86716;
      padding: 6px;
      margin-bottom: 12px;
      margin-top: 10px;
      display: flex;
    justify-content: start;
    align-items: center;
    transition: all 0.75s ease;
  width: max-content;
}
.qa_history{
display: flex;;
justify-content: flex-start;
align-items: center;
}
.qa_history span{
  text-transform: uppercase;
}
.qa_history .start{
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #e86716;
display: block;
}
.qa_history .finish{
  width: 20px;
  height: 20px;
  border-radius: 20px;
  background: #e86716;
display: block;
position: relative;
}
.qa_history .finish:before {
  content: '\2713';
  display: inline-block;
  color: white;
  padding: 0;
  margin: 0;
  position: absolute;
  z-index: 1000;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.qa_history a{
  font-size: 10px;
  font-weight: 400;
}
.qa_history a:hover{
  color:white;
  text-decoration: none;
}
.connector{
  width: 40px;
  height: 3px;
  background: #fff;
  margin:  2px 6px 0 6px;
  display: block;
}
.breadcrumb_results{
  justify-content: space-between !important;
}
.pa_grippable {
  width: 100%;
  font-size: 3rem;
    display: flex;
    height: 80px;
}
.pa_grippable img{
  width: 40px;
height: auto;
margin-right: 5px;
}
.pa_grippable img:nth-child(2) {
display: none;
transition: all 0.6s ease;
}
.pa_grippable:hover{
  color: #fff !important;
}
.pa_grippable:hover  img:nth-child(1) {
  display: none;
}
.pa_grippable:hover  img:nth-child(2) {
  display: block !important;
}
.pa_gap {
  width: 100%;
  font-size: 3rem;
    display: flex;
    height: 180px;
  flex-direction: column;
}
.pa_gap img{
  width: 150px;
  height: auto;
  margin-right: 5px;
  margin-top: 25px;
}
.pa_gap img:nth-child(2) {
display: none;
transition: all 0.6s ease;
}
.pa_gap:hover{
  color: #fff !important;
}
.pa_gap:hover  img:nth-child(1) {
  display: none;
}
.pa_gap:hover  img:nth-child(2) {
  display: block !important;
}
.question_section_inner{
max-width: 700px;
min-width: 700px;
margin: 0 auto;
}

.brand_wrapper.recomended {
  max-width: 150px !important;
  margin: 20px;
}
.toughest_footer.related{
  font-size: 2rem !important;
padding-left: 40px !important;
padding-right: 40px !important;
}
#toughest_signup input[type="submit"]{
  background: #000 !important;
  color:#fff !important;
  width: fit-content !important;
  margin: 8px auto !important;
  border: none;
}
#toughest_signup .wpcf7{
  margin: 0 auto 40px 0 !important;
  padding: 0;
}
#toughest_signup form{
  margin: 0 auto;
  max-width: 500px;
}
.show_placeholder {
  background: url('/wp-content/themes/gorilla-glue/questions_assets/placeholder.jpg') no-repeat !important;
}
.grip_image{
  width: 60%;
  height: auto;
  margin-top: -30px;
}
body.postid-18889 #question_section {
    min-height: 75vh;
  }
  #chevron_holder{
        transform: rotate(180deg);
  }
  #chevron_holder img{
    margin: 0 auto 16px auto;
    position: relative;
    display: block;
  }

@media screen and (max-width: 1200px){
  .prod_content_wrapper h2{
   height: auto;
  }
  .recomended_product{
    padding: 37px 10px;
  }
}
@media screen and (max-width: 992px){
  .grip_image{
    width: auto;
  }
  .prod_img_wrapper_additioanl {
    display: none;
  }
  .prod_img_wrapper{
    width: 40%;
  }
  .prod_content_wrapper {
    width: 60%;
  }
  #terms_wrapper{
      grid-template-columns: 33% 33% 33%;
  }
  .prod_content_wrapper h2{
   height: auto;
  }
  .recomended_product{
    padding: 37px 10px;
  }
  body.results   #megamenu-holder1,
  body.single-question #megamenu-holder1{
    display: none;
  }
  .intro_image{
   width: 100%;
  }
}
.small_title{
  font-size: 15px;
    font-family: auto;
    text-transform: initial;
    font-weight: 600;
}
.filter_submit{
  padding: 5px 35px 5px 20px !important;
}
#clone_submit.black_submit{
  background: #000 !important;
  color: #fff !important;
}
#clone_submit.black_submit:hover{
  background: #e86716!important;
  color: #000 !important;
}


.odd.many a:last-of-type{
  grid-column: 1 / -1;
}
.btn_info{
  /* background: #000; */
width: 25px;
height: 25px;
border-radius: 30px;
position: absolute;
right: -15px;
top: -15px;
color: #fff;
font-size: 16px;
text-transform: initial;
display: flex;
    justify-content: center;
    align-items: center;
}
.toggle_item{
  display: block !important;
}

.info_item{
  padding: 10px;
  background: lightgray;
  display: none;
}

.qa_interactive_design h1{
border-bottom: 1px solid lightgray;
color: #000 !important;
font-size: 1.55rem !important;
    text-transform: inherit !important;
    padding-bottom: 15px;
    font-family: Trade Gothic LT W01 Bold  !important;
}
.qa_interactive_design .woocommerce-product-details__short-description, .qa_interactive_design  div.woocommerce-product-details__short-description p{
  text-transform: inherit !important;
  font-family: Trade Gothic LT W01 Bold  !important;

}
body.results main{
  font-family: Trade Gothic LT W01 Bold  !important;
}

#recomended_buy_now{
  background: #e86716 !important;
    padding: 10px !important;
    font-size: 14px !important;
    font-weight: 900 !important;
    width: fit-content !important;
    font-family: Trade Gothic LT W01 Bold  !important;

}
#recomended_buy_now:hover{
  background: #000 !important;
  color: #e86716 !important;
}

#recomended_how_to, #recomended_watch_now {
  padding: 6px 10px;
  width: fit-content;
  font-family: Trade Gothic LT W01 Bold;

}
#recomended_how_to  > img, #recomended_watch_now > img{
  width: 20px !important;
  height: auto !important;
  margin-right: 6px !important;
}

.qa_interactive_design a.sp-download-link{
  background: #f6f6f6 url('/wp-content/themes/gorilla-glue/questions_assets/Doc.png') no-repeat;
  background-size: 20px 25px;
  padding: 5px 5px 5px 25px;
    color: #000;
    font-size: 12px;
    text-transform: initial;
    font-weight: 600;
    font-family: Trade Gothic LT W01 Bold;
}
.additional_summary_info.new_mock{
    border-top: 1px solid #f6f6f6 ;
    padding-top: 40px ;
    margin-top: 45px ;

}
.new_mock .available-sizes{
  border: none;
}
.availabe-sizes_col{
  border-right: 1px solid #f6f6f6;
}

  .new_mock  .buy_now_single,.new_mock .available-sizes{
  font-weight: 900;
  font-family: Trade Gothic LT W01 Bold  !important;
}
.new_mock .brands{
  display: grid !important;
grid-template-columns: 23% 23% 23% 23%;
grid-gap: 15px;
}
.new_mock .brand_wrapper {
    position: relative;
    width: 100% !important;
    height: 100px;
    max-height: 100px;
    background: #f6f6f6;
    margin: 0;
  }
  .new_mock .brand_wrapper img {
    width: 70%;
    margin: 0 auto;
    height: auto;
  }
  .new_mock .prod_content_wrapper{
    width: 100%;
    padding: 0 30px 0 0;
  }
  .new_mock .prod_content_wrapper_related h2{
    font-size: 1rem !important;
    height: 40px;
    margin-top: 10px;
  }
  .new_mock .recomended_link {
    font-family: Trade Gothic LT W01 Bold  !important;
  }
.related_single_interactive{
  font-size: 1.8rem !important;
  font-family: Trade Gothic LT W01 Bold;
  font-weight: 900;
  letter-spacing: -1px;
  }

  .new_mock  .avail-sizes {
    display: inline-block;
    width: 65px;
    height: 65px;
    margin: 4px 3px;
    padding: 20px 0;
    border: 1px solid #b3b3b3;
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
    color: #fff;
}
  .new_mock  .avail-sizes:hover{
    background: #e86716;
    color: #000;
  }
  #single_prod_secion_4.new_mock >div{
    font-size: 1.8rem !important;
        font-family: Trade Gothic LT W01 Bold;
        font-weight: 900;
        letter-spacing: -1px;
        padding-bottom: 0pc;
  }
  #single_prod_secion_4.new_mock{
    background: #f6f6f6;
    color: #000;
  }
    #single_prod_secion_4.new_mock >*{
      font-family: Trade Gothic LT W01 Bold;

    }
  #single_prod_secion_3.new_mock{
    display: none;
  }
  #single_prod_secion_2.new_mock p{
    color: #000 !important;
    font-family: Trade Gothic LT W01 Bold;
    margin-top: 0 !important;

  }

#how_to_use1\..new_mock > div{
    padding-top: 30px;
}

#how_to_use1\..new_mock,
#how_to_use2\..new_mock,
#how_to_use3\..new_mock,
#how_to_use4\..new_mock{
  font-family: Trade Gothic LT W01 Bold;
}
#how_to_use1\..new_mock,
#how_to_use2\..new_mock,
#how_to_use3\..new_mock,
#how_to_use4\..new_mock{
  background: #f6f6f6;

}

.review_star{
width: 20px;
height: auto;
}
.review_wrapper h6{
  font-weight: bold;
  font-family: Trade Gothic LT W01 Bold  !important;
  font-size: 1.4375rem;
}
.review_wrapper p{
  font-family: Trade Gothic LT W01 Bold  !important;
}

.read_on_amazon{
  font-family: Trade Gothic LT W01 Bold  !important;
}
.new_mock#related > *{
  font-family: Trade Gothic LT W01 Bold  !important;

}
#accordion.new_mock h3{
  font-family: Trade Gothic LT W01 Bold  !important;
  font-weight: bold !important;
  color: #000 !important;
}
#accordion.new_mock{
  font-family: Trade Gothic LT W01 Bold  !important;
  font-weight: bold !important;
  color: #000 !important;

}
.serch_again_btn{
  color: #000 !important;
  background: #e86716 !important;
  width: fit-content;
  margin: 0 auto;
  padding: 6px 10px;
}
.font-big{
  font-size: 1.6rem;
  font-family: Trade Gothic LT W01 Bold  !important;

}
.sign_up_results input[type="email"]{
background: #fff;
}
.sign_up_results input[type="submit"]{
  color: #000 !important;
  background: #e86716 !important;
  width: fit-content !important;
  margin: 15px auto;
  padding: 0px 10px;
  line-height: normal !important;
  font-size: 16px !important;
  height: 36px;
  border: none;
  font-family: Trade Gothic LT W01 Bold  !important;

}

.sign_up_results h2{
  font-size: 1.3rem;
}
.sign_up_results .wpcf7 form {
  text-align: center;
}
.sign_up_results .wpcf7{
  margin: 0 auto;
}
.sign_up_results {
  max-width: 550px;
  margin: 0 auto;
  padding: 0 40px;
}
body.single-product #accordion.new_mock .ui-accordion-header.ui-accordion-header-active{
  background-image: url('/wp-content/themes/gorilla-glue/questions_assets/FAQ Button arrow up.png') !important;

}
body.single-product #accordion.new_mock .ui-accordion-header{
  background-image: url('/wp-content/themes/gorilla-glue/questions_assets/FAQ Button arrow.png') !important;
}

.recomended_product .prod_img_wrapper {
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
  }
  .small_title{
    display: none;
  }
  .add_material{
    width: 20px;
      height: 20px;
      margin-right: 6px;
  }
  [data-attribute="pa_project-size"]{
font-size: 40px;
  }

  .gripping_required{
    background: #000;
    color:#e86716;
    width: fit-content;
    padding: 6px 10px 6px 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 4px;
  }
  .gripping_required img{
    margin-left: 12px
  }
.grip_container{
  background: #e86716;
    margin-top: 30px;
}
.grip_content h3{
  font-size: 24px;
  font-weight: bold;
  font-family: Trade Gothic LT W01 Bold  !important;
  margin: 12px 0 20px 0;

}
.grip_content img{
  width: 50px;
  height: 50px;
  margin-right: 8px;
}
#question_section_intro p{
  font-size: 1.5rem!important;
  width: 100%;
}

@media screen and (max-width: 767px){


  #intro_btn{
width: 100%;
font-size: 20px;
  top: 52vh;
  }

  a[data-attribute~="pa_materials"]:hover , a[data-attribute="pa_features"]:hover {
    color : #212529 !important;
    background : rgb(211, 211, 211) !important;
  }


  .grip_image {
    margin-top: 30px;
    width: 60% !important;
  }

  .buttons_wrapper.filter{
    display: block;
  }
  .many{
    display: grid !important;
  }
  .many a{
    margin: 0px 8px 16px 8px ;
    width: auto ;
  }


  .question_section_inner{
  max-width: 767px;
  min-width: unset;
}

  [data-attribute="pa_project-size"]{
    font-size: 24px;
    text-transform: uppercase;
    min-width: 150px !important;
    width: 40% !important;

  }
  [data-attribute="pa_use-type"]{
    display: grid;
      grid-template-columns: 100%;
      width: 100%;
  }
  #terms_wrapper{
      grid-template-columns: repeat(3, 1fr);
  }
  .multi_filter{
    min-width: unset;
  }
  .prod_content_wrapper h2{
   line-height: 25px;
  }
  .question_section_inner{
  margin: inherit !important;
  }
  .result_header{
    padding: 55px 20px 20px 20px;
  }
  .recomended_product{
    padding: 10px 10px;
  }
  .intro_image{
    bottom: 30px;
  }
  .active_video{
    transform: scale(1.15)  translateX(-42%) !important;
    top: 22% !important;

  }
  .prod_content_wrapper_related h2{
    font-size: 1rem !important;
  }

.wrapper.new_mock   div.wc_gal_resp div.wfp-container {
    width: 80% !important;
    padding-bottom: 20px !important;
    margin: 0 !important;
    align-self: flex-start !important;
  }
.wrapper.new_mock  div.wc_gal_resp div.thumbnail_wrapper{
width: 20% !important;
    display: flex !important;
    flex-direction: column !important;
}
.wrapper.new_mock  div.wc_gal_resp{
display: flex !important;
flex-direction: row-reverse !important;
align-items: baseline !important;
}
.wrapper.new_mock div.thumbnail_item{
  margin-bottom: 10px !important;
}

.new_mock .brands {
    display: grid !important;
    grid-template-columns: 30% 30% 30% !important;
}
.new_mock .prod_content_wrapper{
  width: 55%;
  padding: 0 0 0 15px !important
}
.recomended_product,.prod_img_wrapper  {
  padding: 0 !important;
}
.related_single_interactive{
  margin-bottom: 25px !important;
}
#related{
  padding-bottom: 30px;
}
#accordion.new_mock #single_prod_secion_6 h2{
  font-family: Trade Gothic LT W01 Bold  !important;
  font-size: 1.3rem !important;
}
#accordion.new_mock #single_prod_secion_6{
  padding: 0 15px;
}
#accordion.new_mock >div{
  padding-top: 15px;
  padding-bottom: 15px;
}
#wpsl_search_widget-3 label {
  margin: 0 auto !important;
      padding: 0 45px !important;
      clear: both !important;
      float: none !important;
}
#wpsl_search_widget-3 #wpsl-widget-submit{
  width: fit-content;
float: none;
padding: 8px;
max-height: 40px;
display: inline-block;
margin: 20px auto;
line-height: initial
}
#wpsl_search_widget-3{
  text-align: center;
}


body.results  .search-widget,
body.results  footer,
body.single-question footer{
  display: none;
}

.recomended_product .prod_img_wrapper{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.recomended_product .prod_content_wrapper{
  padding-left: 35px!important;
}
.recomended_product .prod_content_wrapper p{
  font-size: 14px !important;
  font-family  :"Trade Gothic LT W01 Roman" !important;

}
.bg_filter.bg_image {
    background-position: 85% 200%;
    background-size: 185% 75%;
  }
  .small_title{
    display: block;
  }
  #question_section_intro .title_row {
    transition: all 0.75s ease;
    max-width: unset;
    min-width: unset;
  }

  #breadcrumbs {
    width: 100%;
    flex-wrap: wrap;
}
.breadcrumb_results {
    justify-content: unset !important;
}
.first_question_with_intro .question_section_inner{
  min-height: 100vh;
}
}


@media screen and (max-width: 600px){
  .qa_btn,.multi_filter{
  font-size: 1.1rem;
  }
  #question_section.first_question_with_intro {
      margin-top: 25vh;
  }

  .connector{
    width: 25px;
  }
  .qa_history a{
    font-size: 9px;
  }
  .multi_filter {
    font-size: 14px;
    padding: 0px;
}
  .many a {
      padding: 0;
      font-size: 20px;
  }
  .buttons_wrapper.filter {
    grid-column-gap: 10px;
}
.buttons_wrapper.filter {
  grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 0px;
    justify-content: center;
  }


}

@media screen and (max-width: 500px){
  input[type="submit"], #clone_submit, #clone_submit_filter {
      padding: 10px 25px 10px 10px;
      margin: 0 10px 15px 10px;
      line-height: 2.125rem;
      font-size: 24px;
  }
  #add_another{
    width: auto;
    text-align: left;
    margin: -10px 0px 10px 10px;
    justify-content: flex-start;
    align-items: center;
    line-height: 16px;
}
  .multi_filter_gray{
    width: 200px!important;
  }

  #toughest{
    background: #e86716;
    padding: 20px 75px;
  }
  .connector {
    width: 10px;
}
.filter [data-attribute="pa_use-type"],   [data-attribute="pa_use-type"] {
    font-size: 35px !important;
  }
  .qa_btn,.multi_filter{
  font-size: 1rem;
  }
}

@media screen and (max-width: 460px){
  #question_section{
    padding-top: 15px;
  }
  #materials_collection {
      padding: 10px 20px 20px 20px;
  }
  .result_header {
    padding: 15px 20px 20px 20px;
}

#mobile_video{
  top: -10px;
      width: 60%;
}
.active_video {
    transform: scale(1.4) translateX(-35%) !important;
    top: 3% !important;
}

}

.none{
  display: none !important;
}
.first_recomend{
  padding: 10px 0px;
  border: 10px solid #000;
  margin-top: 0px !important;
}
.bg_multi form a{
  display: none;
}
#clone_submit_filter.black_submit{
  background: #000 !important;
  color: #fff !important;
}
#clone_submit_filter.black_submit:hover{
  background: #e86716!important;
  color: #000 !important;
}
#clone_submit_filter{
  margin-bottom: 100px;
}
#clone_submit.clone_submit_disabled{
  pointer-events: none;
    background: lightgray !important;
}


#menu-megamenu-col-1 > li a h3,
#menu-megamenu-col-2 > li a h3,
#menu-megamenu-col-3 > li a h3,
#menu-megamenu-col-4 > li a h3,
 .megamenu_inner_wraper h3{
  font-size: 20px !important;
}
.only_one{
  border: 10px solid #000 !important;
}

#wpadminbar { display:block!important; }
/** END Result **/

.lds-ring {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 8px;
  border: 8px solid #e86716;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #e86716  transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.new_mock .recomended_product .prod_img_wrapper{
  z-index: 1;
}

.active_term{
  /* background: lightgreen !important; */
  pointer-events: none;
  background: lightgray !important;
  box-shadow: 0 0 0 0.2rem rgba(232,103,22,1) !important;
}

.multi_info_icon_holder{
  position: absolute;
  top: -10px;
  right: -10px;
  z-index: 999;
}
.info_hover{
  display: none;
}
.term_desc.active_term_info:hover .info_hover{
  display: none;
}
.term_desc.active_term_info:hover .info_init{
  display: block;
}
.term_desc:hover .info_hover{
display: block;
}

.term_desc:hover .info_init{
display: none;
}
[data-attribute="pa_project-size"].active_term_info:hover .info_hover{
  display: none;
}
[data-attribute="pa_project-size"].active_term_info:hover .info_init{
  display: block;
}
[data-attribute="pa_project-size"]:hover .info_hover{
display: block;
}

[data-attribute="pa_project-size"]:hover .info_init{
display: none;
}

[data-qatype="single"].active_term_info:hover .info_hover{
  display: none;
}
[data-qatype="single"].active_term_info:hover .info_init{
  display: block;
}
[data-qatype="single"]:hover .info_hover{
display: block;
}

[data-qatype="single"]:hover .info_init{
display: none;
}


.multi_description_box{
  margin: 20px 0;
    padding: 25px;
    background: lightgray;
    width: 100%;
    display: block;
    position: relative;
}

@media screen and (max-width: 480px){

div#available_terms {
    margin-bottom: 40px;
}


  .postid-18890 .buttons_wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding-left: 15px;
    padding-right: 15px;
    gap: 10px;

  }

  .postid-18890 .buttons_wrapper .qa_btn {
    font-size: 1rem;

}
#question_section.multi_and_key_feature_question_section{
  min-height: unset !important;
  padding-bottom: 150px !important;
}

@media screen and (max-width: 389px){
  #intro_btn {
    font-size : 20px;
  }
}
  

  